/* 首页左侧新闻资讯链接样式 */
.i1_NewsList{margin:0px auto;width:350px;height:330px;}
.i1_NewsList ul{text-align:left;}
.i1_NewsList ul li{line-height:29px;font-size:14px;color:#7e0000; border-bottom:1px dashed #d75d0b;}
.i1_NewsList ul li a{color:#7e0000;}
.i1_NewsList ul li a:hover{color:#F00;text-decoration:none;}
/* 首页右侧新闻资讯链接样式 */
.i1_RNewsList{float:left;width:479px;height:225px;}
.i1_RNewsList ul{margin:0px auto;margin-top:7px;width:459px;height:205px;border-right:1px dashed #cdd5d8;text-align:left;}
.i1_RNewsList ul li{line-height:26px;font-size:14px;color:#3e3e3e;}
.i1_RNewsList ul li a{color:#3e3e3e;}
.i1_RNewsList ul li a:hover{color:#b41414;}
.i1_RNewsList ul li span{color:#3e3e3e;float:right;}
.i1_RNL_Pic{float:left;display:inline;margin-top:7px;width:190px;height:205px;overflow:hidden;}
.i1_RNL_Pic img{width:190px;height:170px;}
.i1_RNL_Pic a{font-size:14px;color:#049;text-align:center;line-height:45px;}
.i1_RNL_Pic a:hover{color:#b41414;}
/* 海选回顾列表样式 */
.i1_PHS{width:305px;height:110px;float:left;display:inline;margin:10px 0px 2px 7px;overflow:hidden;}
.i1_PHS dl{width:305px;height:110px;text-align:left;line-height:20px;background:#fff;}
.i1_PHS dl dt{width:120px;height:100px;float:left;display:inline;margin:5px 0px 0px 5px;}
.i1_PHS dl dt img{width:120px;height:100px;}
.i1_PHS dl dd{width:170px;height:100px;float:left;display:inline;margin:5px 0px 0px 5px;}
.i1_PHS dl dd h1{font-weight:bold;color:#ff6600;text-align:center;}
.i1_PHS dl dd h1 a{color:#ff6600;}
.i1_PHS dl dd h2{color:#353535;}
.i1_PHS dl dd h2 a{color:#353535;}
/* 投票列表样式 */
.i1_TP{width:105px;height:220px;float:left;display:inline;margin:10px 5px 2px 8px;overflow:hidden;}
.i1_TP dl{width:105px;height:230px;text-align:left;line-height:20px;text-align:center;background:#fff;}
.i1_TP dl dt{width:105px;height:180px;float:left;}
.i1_TP dl dt img{width:105px;height:180px;}
.i1_TP dl dd{width:105px;height:40px;float:left;display:inline;}
.i1_TP dl dd h1{color:#f00;}
.i1_TP dl dd h1 a{color:#f00;}
.i1_TP dl dd h2{color:#4c4c4c;}
.i1_TP dl dd h2 a{color:#4c4c4c;}